.program_topic{
  position:relative;
  margin-top:5px;
  margin-bottom:0;
  border-bottom: dotted 1px #ccc;
}
.program_topic a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent:-999px;
  z-index: 2; /* リンク要素の重なりのベース順序指定 */
}
.program_topic_image {
    display:inline-block;
    vertical-align:top;
    position: relative;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 5px 0px;
    width: auto;
    color: #FFFFFF;
}
.program_topic_image img{
	height:60px;
	width:auto;
}
.program_topic_txt {
    display:inline-block;
    position: static;
    margin: 0px 0px 0px 5px;
    padding: 0px 0px 0px 0px;
    width:190px;
    font-size: 11px;
    line-height: 120%;
}

.ftpink{
  color:#FF33CC;
}
